Subject: Re: bug#12007: 24.1.50; Crash in auto-revert-handler

From: Christoph Scholtes <[email-masked]>
Date: Tue, 24 Jul 2012 21:53:18 -0600

On 7/24/2012 8:37 PM, Dmitry Antipov wrote:
> On 07/25/2012 04:39 AM, Christoph Scholtes wrote:
>
>> bzr r109196 still crashes after sitting for a while.
>
> Hm... that crash becomes annoying (although I can't reproduce it). Try
> this.

Thanks. So far no more crashes.

One other thing to note. I have never seen this crash on GNU/Linux. I 
use Emacs all day at work on that platform and build from trunk every 
morning. Any idea why it would only happen on Windows?